Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url http://api.superwize.ai/api/bookmarks/getGroup \ --header 'Content-Type: application/json' \ --data ' { "id": "obj_01JHKZ0PV2WX123456789" } '
{ "id": "obj_01JHKZ0PV2WX123456789", "name": "Study Notes", "color": "#6366f1", "createdAt": "2026-01-01T00:00:00.000Z", "updatedAt": "2026-01-01T00:00:00.000Z", "_count": { "items": 3 }, "items": [ { "conversationId": "conv_01JHKYW2V8XQ123456789" } ] }
Returns a bookmark group by id with the list of bookmarked conversation ids.
Bookmark group returned.
Show child attributes